@font-face {
    font-family: 'quadonmediumitalic';
    src: url('fonts/quadon_mediumitalic-webfont.eot');
    src: url('fonts/quadon_mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/quadon_mediumitalic-webfont.woff') format('woff'),
         url('fonts/quadon_mediumitalic-webfont.ttf') format('truetype'),
         url('fonts/quadon_mediumitalic-webfont.svg#quadonmediumitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quadonthinitalic';
    src: url('fonts/quadon_thinitalic-webfont.eot');
    src: url('fonts/quadon_thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/quadon_thinitalic-webfont.woff') format('woff'),
         url('fonts/quadon_thinitalic-webfont.ttf') format('truetype'),
         url('fonts/quadon_thinitalic-webfont.svg#quadonthinitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quadonbold';
    src: url('fonts/quadon_bold-webfont.eot');
    src: url('fonts/quadon_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/quadon_bold-webfont.woff') format('woff'),
         url('fonts/quadon_bold-webfont.ttf') format('truetype'),
         url('fonts/quadon_bold-webfont.svg#quadonbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quadonregular';
    src: url('fonts/quadon-webfont.eot');
    src: url('fonts/quadon-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/quadon-webfont.woff') format('woff'),
         url('fonts/quadon-webfont.ttf') format('truetype'),
         url('fonts/quadon-webfont.svg#quadonregular') format('svg');
    font-weight: normal;
    font-style: normal;

}